@charset 'UTF-8';

.event {
}

.event h2 {
	color:#575757;
}

.event .c_box h2 {
	color:#FFFFFF;
}

.event .c_box {
	height:200px;
	margin:0px;
}

.event .gw2 .gw1 {
	float:left;
}

.c_box_wrapper .clearfix {
	width:540px;
}

.c_box_wrapper .c_box .clearfix {
	width:100%;
}

.event_rp_box .box {
	float:left;
}

.low {
	text-transform:none !important;
}

.event_date {
	font-size:17px;
	font-weight:700;
	color:#575757;
	padding:10px 0px 35px 0px;
}

.event_img {
	position:relative;
	overflow:hidden;
	background-image:url(images/pattern.png);
}

.event_img img {
	margin:0px auto;
}

.event_img .title {
	position:absolute;
	background-image:url(images/banner_page_bg.png);
	padding:20px;
	width:750px;
	color:#FFFFFF;
}

.event_img .title h2 {
	background-image:url(images/talk.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding:0px 0px 0px 30px;
	color:#FFFFFF;
}

.event .event_info p {
	line-height:25px;
}

.event_info_left {
	width:230px;
	float:left;
}

.event_info_right {
	width:230px;
	float:right;
}

.apply_date {
	font-size:30px;
	line-height:30px;
	font-weight:600;
}

.apply_btn {
	position:absolute;
	bottom:20px;
	left:20px;
	width:210px;
}

.apply_btn a {
	display: block;
	width: 100%;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 19px;
	line-height: 34px;
	text-align: center;
	background-color: #FFFFFF;
	color: #f78e1e;
	text-decoration: none;
	text-transform: uppercase;
}

.apply_btn a:hover {
	background-color:#f47514;
	color:#FFFFFF;
}

.share_btn {
	width: 95px;
	height: 95px;
	float: left;
	text-align: center;
}

.share_btn a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #00aec5;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(images/event_share.gif);
	display: block;
	line-height: 35px;
	padding-bottom: 60px;
}

.share_btn a:hover {
	color:#FFFFFF;
	background-image: url(images/event_share_over.gif);
}

.email_btn {
	width: 95px;
	height: 95px;
	float: right;
	text-align: center;
}

.email_btn a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #00aec5;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(images/event_email.gif);
	display: block;
	line-height: 35px;
	padding-bottom: 60px;
}

.email_btn a:hover {
	color:#FFFFFF;
	background-image: url(images/event_email_over.gif);
}

.event_sbox_photo {
	float:left;
	width:230px;
}

.event_sbox_text {
	float:right;
	width:230px;
	height:230px;
	position:relative;
}

.event_sbox_link {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
}

.event_photos {
	width:100%;
	overflow:hidden;
	padding:0px 0px 25px 0px;
	height:236px;
}

.event_photos ul {
	width:770px;
}

.event_photos ul li {
	float:left;
	width:236px;
	margin:0px 20px 0px 0px;
	position:relative;
}

.event_sponsors img {
	display:inline;
	padding:0px 40px 0px 0px;
}

.event_sponsors hr {
	border-top:dashed 1px #c1c1c1;
}

.event_widgets {
	float:right;
	width:250px;
}

.event_video {
	height:491px;
}

.social_box {
	height:120px;
	overflow:visible;
}

#share_box {
	position:absolute;
	display:none;
	z-index:5999;
}

#share_box .share_btn, #share_box .email_btn {
	width: 95px;
	height: 95px;
	float: left;
	text-align: center;
	padding: 0px 20px 10px 0px;
}

#share_box .share_btn a, #share_box .email_btn a {
	color: #00aec5;
	font-size: 12px;
}

#share_box .share_btn a:hover, #share_box .email_btn a:hover {
	color: #FFFFFF;
}

.gray_more .c_box {
	background-color:#343434;
	color:#666666;
}

.gray_more h2 {
	color:#666666 !important;
}

.gray_finished .c_box {
	background-color:#363636;
	color:#666666;
}

.gray_finished h2 {
	color:#666666 !important;
}

.event_main h3 {
	font-family: 'Titillium Web', Arial, Helvetica, \5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體", "Microsoft JhengHei", sans-serif;
	font-size:16px;
	font-weight:700;
	color:#f78e1e;
	text-transform:none;
	padding:0px 0px 10px 0px;
}

.gray_more .apply_btn a {
	background-color: #666666;
	color: #111111;
}

.gray_more .apply_btn a:hover {
	background-color: #666666;
	color: #111111;
}

.event_sponsors h2 {
	padding:0px 0px 20px 0px;
	color:#575757;
}

.event_details_info {
	width:750px;
	float:right;
}

.event_details_info .clearfix {
	width:100%;
}

.event_info_list {
	width:375px;
	float:left;
}

.event_details_info hr {
	margin: 0px 0px 20px 0px;
}